@media (min-width: 1025px) {
  /* header menu */
/*
  a.menu {color: #666; display: inline-block; font-size: 15px; font-weight: 700; line-height: 1.2em; padding: 2.25em 1em; text-decoration: none; text-transform: capitalize;}
  a.menu:hover {background: #ccc; text-decoration: none;}
*/
  /* header menu */
/*
  .header-menu-wrapper {}
  .header-menu ul {list-style: none; margin: 0; padding: 0;}
  .header-menu li {display: inline-block; position: relative;}
*/
  /****** Sub Menu ******/
/*
  .header-menu li .subMenuBlock {background: #fff; display: none; left: 0 !important; margin: 0; position: absolute; z-index: 2500;}
  .header-menu li .subMenuBlockContent {background: #fff; overflow: hidden; width: 400px;}
  .header-menu li .subMenuBlockColumn {-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; float: left; padding: 0 1em 1em; text-align: left; width: 200px;}
  .header-menu li .subMenuBlockColumn li {display: block; padding: 10px 20px;}
  .header-menu li .subMenuBlockColumn .subMenuItemLevelOne {font-size: 1.2em; padding-top: 20px; text-transform: uppercase;}
  .header-menu li .subMenuBlockColumn .subMenuItemLevelTwo {font-size: 1em; padding-top: 0;}
*/
}